<ART ID="01442" PID="2009" JID="141" BPAGE="1357" EPAGE="1366" PII="S0129183109014424" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Simulations of Complex Behavior from Simple Models; Guest Editors: D. P. Landau and Y. Okabe</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TWO-DIMENSIONAL WANG&#x2013;LANDAU SAMPLING OF AN ASYMMETRIC ISING MODEL</MTI>
<RTI>Two-Dimensional Wang&#x2013;Landau Sampling</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHAN-HO</FNM>
<SNM>TSAI</SNM>
<EAD>shtsai@uga.edu</EAD>
<X-REF REFID="S0129183109014424AF001"></X-REF>
<X-REF REFID="S0129183109014424AF002"></X-REF>
</AUT>
<AFF ID="S0129183109014424AF001">Enterprise Information Technology Services, University of Georgia, Athens, GA 30602, <CNY>USA</CNY></AFF>
<AFF ID="S0129183109014424AF002">Center for Simulational Physics, University of Georgia, Athens, GA 30602, <CNY>USA</CNY></AFF>
<AUT>
<FNM>FUGAO</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0129183109014424FN001"></X-REF>
<X-REF REFID="S0129183109014424AF003"></X-REF>
</AUT>
<FTN ID="S0129183109014424FN001">
<P>Current address: Intel Corporation, PC1-105, 44235 Nobel Drive, Fremont, CA 94538.</P></FTN>
<AUT>
<FNM>D. P.</FNM>
<SNM>LANDAU</SNM>
<EAD>dlandau@physast.uga.edu</EAD>
<X-REF REFID="S0129183109014424AF003"></X-REF>
</AUT>
<AFF ID="S0129183109014424AF003">Center for Simulational Physics, University of Georgia, Athens, GA 30602, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>We study the critical endpoint behavior of an asymmetric Ising model with two- and three-body interactions on a triangular lattice, in the presence of an external field. We use a two-dimensional Wang&#x2013;Landau sampling method to determine the density of states for this model. An accurate density of states allowed us to map out the phase diagram accurately and observe a clear divergence of the curvature of the spectator phase boundary and of the derivative of the magnetization coexistence diameter near the critical endpoint, in agreement with previous theoretical predictions.</P>
</ABST>
<KWDG>
<KWD>Critical endpoint</KWD>
<KWD>Wang&#x2013;Landau sampling</KWD>
<KWD>Ising model</KWD>
<KWD>triangular lattice</KWD>
<KWD>three-body interaction</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.50.+q</KWD>
<KWD>64.60.Cn</KWD>
</KWDG>
</FRONT>
</ART>
