<ART ID="01445" PID="2009" JID="141" BPAGE="1387" EPAGE="1397" PII="S012918310901445X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Simulations of Complex Behavior from Simple Models; Guest Editors: D. P. Landau and Y. Okabe</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPLEX BEHAVIOR IN SIMPLE MODELS OF BIOLOGICAL COEVOLUTION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PER ARNE</FNM>
<SNM>RIKVOLD</SNM>
<EAD>rikvold@fsu.edu</EAD>
<X-REF REFID="S012918310901445XAF001"></X-REF>
<X-REF REFID="S012918310901445XAF002"></X-REF>
<X-REF REFID="S012918310901445XAF003"></X-REF>
<X-REF REFID="S012918310901445XAF004"></X-REF>
</AUT>
<AFF ID="S012918310901445XAF001">School of Computational Science, Florida State University, Tallahassee, Florida 32306-4350, <CNY>USA</CNY></AFF>
<AFF ID="S012918310901445XAF002">Center for Materials Research and Technology, Florida State University, Tallahassee, Florida 32306-4350, <CNY>USA</CNY></AFF>
<AFF ID="S012918310901445XAF003">Department of Physics, Florida State University, Tallahassee, Florida 32306-4350, <CNY>USA</CNY></AFF>
<AFF ID="S012918310901445XAF004">National High Magnetic Field Laboratory, Florida State University, Tallahassee, Florida 32306-4350, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>We explore the complex dynamical behavior of simple predator-prey models of biological coevolution that account for interspecific and intraspecific competition for resources, as well as adaptive foraging behavior. In long kinetic Monte Carlo simulations of these models we find quite robust <F>1/f</F>-like noise in species diversity and population sizes, as well as power-law distributions for the lifetimes of individual species and the durations of quiet periods of relative evolutionary stasis. In one model, based on the Holling Type II functional response, adaptive foraging produces a metastable low-diversity phase and a stable high-diversity phase.</P>
</ABST>
<KWDG>
<KWD>Biological evolution</KWD>
<KWD>coevolution</KWD>
<KWD>fluctuations</KWD>
<KWD>power laws</KWD>
<KWD>extinction</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.23.Kg</KWD>
<KWD>05.40.-a</KWD>
<KWD>05.65.+b</KWD>
</KWDG>
</FRONT>
</ART>
