<ART ID="01446" PID="2009" JID="141" BPAGE="1399" EPAGE="1409" PII="S0129183109014461" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Simulations of Complex Behavior from Simple Models; Guest Editors: D. P. Landau and Y. Okabe</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A HYBRID, QUANTUM-CLASSICAL APPROACH FOR THE COMPUTATION OF DISLOCATION PROPERTIES IN REAL MATERIALS:</MTI>
<RTI>A Hybrid, Quantum-Classical Approach for the Computation</RTI>
<STI>METHOD, LIMITATIONS AND APPLICATIONS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FRANCESCA</FNM>
<SNM>TAVAZZA</SNM>
<EAD>ftavazza@nist.gov</EAD>
<X-REF REFID="S0129183109014461AF001"></X-REF>
</AUT>
<AUT>
<FNM>LYLE E.</FNM>
<SNM>LEVINE</SNM>
<X-REF REFID="S0129183109014461AF001"></X-REF>
</AUT>
<AUT>
<FNM>ANNE M.</FNM>
<SNM>CHAKA</SNM>
<X-REF REFID="S0129183109014461AF001"></X-REF>
</AUT>
<AFF ID="S0129183109014461AF001">National Institute of Standards and Technology, 100 Bureau Drive, Gaithersburg, MD 20899, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>In this work we introduce a hybrid <IT>ab initio</IT>-classical simulation methodology designed to incorporate the chemistry into the description of phenomena that, intrinsically, require very large systems to be properly described. This hybrid approach allows us to conduct large-scale atomistic simulations with a simple classical potential (embedded atom method (EAM), for instance) while simultaneously using a more accurate <IT>ab initio</IT> approach for critical embedded regions. The coupling is made through shared atomic shells where the two atomistic modeling approaches are relaxed in an iterative, self-consistent manner. The magnitude of the incompatibility forces arising in the shared shell is analyzed, and possible terminations for the embedded region are discussed, as a way to reduce such forces. As a test case, the formation energy of a single vacancy in aluminum at different distances from an edge dislocation is studied. Results obtained using the hybrid approach are compared to those obtained using classical methods alone, and the range of validity for the classical approach is evaluated.</P>
</ABST>
<KWDG>
<KWD>Hybrid methods</KWD>
<KWD>DFT</KWD>
<KWD>EAM</KWD>
<KWD>classical potential</KWD>
<KWD>aluminum</KWD>
<KWD>dislocation</KWD>
<KWD>vacancy</KWD>
<KWD>multiscale calculations</KWD>
</KWDG>
</FRONT>
</ART>
