<ART ID="01447" PID="2009" JID="141" BPAGE="1411" EPAGE="1421" PII="S0129183109014473" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Simulations of Complex Behavior from Simple Models; Guest Editors: D. P. Landau and Y. Okabe</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHASE TRANSITIONS IN SPIN GLASSES</MTI>
<INFO>Work done in collaboration with Helmut Katzgraber and Lik Wee Lee.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. P.</FNM>
<SNM>YOUNG</SNM>
<EAD>peter@physics.ucsc.edu</EAD>
<X-REF REFID="S0129183109014473AF001"></X-REF>
</AUT>
<AFF ID="S0129183109014473AF001">Physics Department, University of California Santa Cruz, Santa Cruz CA 95064, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Some recent progress in Monte Carlo simulations of spin glasses will be presented. The problem of slow dynamics at low temperatures is partially alleviated by use of the parallel tempering (replica exchange) method. A useful technique to check for equilibration (applicable only for a Gaussian distribution) will be discussed. It will be argued that a finite size scaling analysis of the scaled correlation length of the system is a good approach with which to investigate phase transitions in spin glasses. This method will be used to study two questions:</P>
<P>(i) whether there is a phase transition in zero field in the Heisenberg spin glass in three dimensions, and</P>
<P>(ii) whether there is phase transition in a magnetic field in an Ising spin glass, also in three dimensions.</P>
</ABST>
<KWDG>
<KWD>Spin glass</KWD>
<KWD>Monte Carlo</KWD>
<KWD>phase transition</KWD>
<KWD>parallel tempering</KWD>
<KWD>finite size scaling</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.50.+q</KWD>
<KWD>64.60.Fr</KWD>
<KWD>75.10.Nr</KWD>
</KWDG>
</FRONT>
</ART>
