<ART ID="01449" PID="2009" JID="141" BPAGE="1431" EPAGE="1441" PII="S0129183109014497" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Simulations of Complex Behavior from Simple Models; Guest Editors: D. P. Landau and Y. Okabe</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VISUALIZING COMPLICATED QUANTUM MECHANICAL BEHAVIOR FROM SIMPLE 2D POTENTIALS USING WEBTOP</MTI>
<RTI>Visualizing Complicated Quantum Mechanical Behavior</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AMBER N.</FNM>
<SNM>YANCEY</SNM>
<EAD>amber_benson@yahoo.com</EAD>
<X-REF REFID="S0129183109014497AF001"></X-REF>
<X-REF REFID="S0129183109014497AF002"></X-REF>
</AUT>
<AUT>
<FNM>SEONG-GON</FNM>
<SNM>KIM</SNM>
<EAD>seong_gon.kim@msstate.edu</EAD>
<X-REF REFID="S0129183109014497AF001"></X-REF>
<X-REF REFID="S0129183109014497AF002"></X-REF>
</AUT>
<AFF ID="S0129183109014497AF001">Department of Physics and Astronomy, Mississippi State University, P. O. Box 5167, Mississippi State, Mississippi 39762-5167, <CNY>USA</CNY></AFF>
<AFF ID="S0129183109014497AF002">HPC<SUP>2</SUP> Center for Computational Sciences, Mississippi State University, P. O. Box 5167, Mississippi State, Mississippi 39762-5167, <CNY>USA</CNY></AFF>
<AUT>
<FNM>JOHN T.</FNM>
<SNM>FOLEY</SNM>
<X-REF REFID="S0129183109014497AF003"></X-REF>
</AUT>
<AFF ID="S0129183109014497AF003">Department of Physics and Astronomy, Mississippi State University, P. O. Box 5167, Mississippi State, Mississippi 39762-5167, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>The ability to simulate several aspects of two-dimensional quantum mechanics is discussed, in conjunction with an ongoing visualization project, WebTOP, that has been of recognizable importance to physics education since its inception in the late 1990s. In the past, the WebTOP project has been primarily used as a means of visualizing optics and wave phenomena and, now, the development of certain interactive quantum mechanical demonstrations has the potential to strengthen its power as an educational tool for the physics community. The added functionality for propagating wave packets forward in time for a given 2D potential gives rise to the ability to investigate interesting quantum behaviors. Fractional revivals of states in the 2D infinite square well can be clearly seen as well as the time delay of scattered wave packets for certain step potentials. Aspects of squeezed and coherent states of the 2D harmonic oscillator potential can also be explored, among other observable phenomena.</P>
</ABST>
<KWDG>
<KWD>Quantum mechanics</KWD>
<KWD>education</KWD>
<KWD>visualization</KWD>
<KWD>WebTOP</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>01.50.-i</KWD>
<KWD>01.50.-H</KWD>
<KWD>02.60.Cb</KWD>
<KWD>02.70.Bf</KWD>
<KWD>03.65.-w</KWD>
</KWDG>
</FRONT>
</ART>
