<ART ID="01450" PID="2009" JID="141" BPAGE="1443" EPAGE="1456" PII="S0129183109014503" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Simulations of Complex Behavior from Simple Models; Guest Editors: D. P. Landau and Y. Okabe</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MESOSCALE COMPUTER SIMULATIONS OF POLYMER-TETHERED ORGANIC/INORGANIC NANOCUBE SELF-ASSEMBLY</MTI>
<RTI>Polymer-Tethered Organic/Inorganic Nanocube Self-Assembly</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ELAINE R.</FNM>
<SNM>CHAN</SNM>
<EAD>erchan@umich.edu</EAD>
<X-REF REFID="S0129183109014503FN001"></X-REF>
<X-REF REFID="S0129183109014503AF001"></X-REF>
</AUT>
<AUT>
<FNM>LIN C.</FNM>
<SNM>HO</SNM>
<EAD>lho@umich.edu</EAD>
<X-REF REFID="S0129183109014503FN001"></X-REF>
<X-REF REFID="S0129183109014503AF001"></X-REF>
</AUT>
<FTN ID="S0129183109014503FN001">
<P>Present address: National Institute of Standards and Technology, Electronics and Electrical Engineering Laboratory, Semiconductor Electronics Division, 100 Bureau Drive, Gaithersburg, MD 20899-8120, USA.</P></FTN>
<AFF ID="S0129183109014503AF001">Department of Chemical Engineering, University of Michigan, 2300 Hayward Street, Ann Arbor, MI 48109-2136, <CNY>USA</CNY></AFF>
<AUT>
<FNM>SHARON C.</FNM>
<SNM>GLOTZER</SNM>
<EAD>sglotzer@umich.edu</EAD>
<X-REF REFID="S0129183109014503AF002"></X-REF>
<X-REF REFID="S0129183109014503AF003"></X-REF>
</AUT>
<AFF ID="S0129183109014503AF002">Departments of Chemical Engineering, University of Michigan 2300 Hayward Street, Ann Arbor, MI 48109-2136, <CNY>USA</CNY></AFF>
<AFF ID="S0129183109014503AF003">Materials Science &#x0026; Engineering, University of Michigan 2300 Hayward Street, Ann Arbor, MI 48109-2136, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>A molecular simulation study of the mesoscale self-assembly of tethered nanoparticles having a cubic geometry is presented. Minimal models of the tethered nanocubes are developed to represent a polyhedral oligomeric silsesquioxane (POSS) molecule with polymeric substituents. The models incorporate some of the essential structural features and interaction specificity of POSS molecules, and facilitate access to the long length and timescales pertinent to the assembly process while foregoing atomistic detail. The types of self-assembled nanostructures formed by the tethered nanocubes in solution are explored via Brownian dynamics simulations using these minimal models. The influence of various parameters, including the conditions of the surrounding medium, the molecular weight and chemical composition of the tether functionalities, and the number of tethers on the nanocube, on the formation of specific structures is demonstrated. The role of cubic nanoparticle geometry on self-assembly is also assessed by comparing the types of structures formed by tethered nanocubes and by their flexible coil triblock copolymer and tethered nanosphere counterparts. Morphological phase diagrams are proposed to describe the behavior of the tethered nanocubes.</P>
</ABST>
<KWDG>
<KWD>Self-assembly</KWD>
<KWD>nanoparticle</KWD>
<KWD>simulation</KWD>
<KWD>morphology</KWD>
<KWD>silsesquioxane</KWD>
</KWDG>
</FRONT>
</ART>
