<ART ID="01451" PID="2009" JID="141" BPAGE="1457" EPAGE="1465" PII="S0129183109014515" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Simulations of Complex Behavior from Simple Models; Guest Editors: D. P. Landau and Y. Okabe</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SMOOTHED PROFILE METHOD TO SIMULATE COLLOIDAL PARTICLES IN COMPLEX FLUIDS</MTI>
<RTI>Smoothed Profile Method to Simulate Colloidal Particles</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RYOICHI</FNM>
<SNM>YAMAMOTO</SNM>
<EAD>ryoichi@cheme.kyoto-u.ac.jp</EAD>
<X-REF REFID="S0129183109014515AF001"></X-REF>
</AUT>
<AFF ID="S0129183109014515AF001">Department of Chemical Engineering, Kyoto University, Kyoto 615-8510, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>YASUYA</FNM>
<SNM>NAKAYAMA</SNM>
<EAD>ynakayama@chem-eng.kyushu-u.ac.jp</EAD>
<X-REF REFID="S0129183109014515AF002"></X-REF>
</AUT>
<AFF ID="S0129183109014515AF002">Department of Chemical Engineering, Kyushu University, Fukuoka 819-0395, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>KANG</FNM>
<SNM>KIM</SNM>
<EAD>kim@ims.ac.jp</EAD>
<X-REF REFID="S0129183109014515AF003"></X-REF>
</AUT>
<AFF ID="S0129183109014515AF003">Department of Computational Molecular Science, Institute for Molecular Science, Myodaiji, Okazaki 444-8585, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>A new direct numerical simulation scheme, called "Smoothed Profile (SP) method," is presented. The SP method, as a direct numerical simulation of particulate flow, provides a way to couple continuum fluid dynamics with rigid-body dynamics through smoothed profile of colloidal particle. Our formulation includes extensions to colloids in multicomponent solvents such as charged colloids in electrolyte solutions. This method enables us to compute the time evolutions of colloidal particles, ions, and host fluids simultaneously by solving Newton, advection-diffusion, and Navier&#x2013;Stokes equations so that the electro-hydrodynamic couplings can be fully taken into account. The electrophoretic mobilities of charged spherical particles are calculated in several situations. The comparisons with approximation theories show quantitative agreements for dilute dispersions without any empirical parameters.</P>
</ABST>
<KWDG>
<KWD>Colloid</KWD>
<KWD>electrophoresis</KWD>
<KWD>simulation</KWD>
<KWD>hydrodynamic interaction</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>82.70.Dd</KWD>
<KWD>47.65.-d</KWD>
<KWD>82.20.Wt</KWD>
<KWD>82.45.-h</KWD>
</KWDG>
</FRONT>
</ART>
