<ART ID="01452" PID="2009" JID="141" BPAGE="1467" EPAGE="1476" PII="S0129183109014527" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Simulations of Complex Behavior from Simple Models; Guest Editors: D. P. Landau and Y. Okabe</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELEMENTARY EXCITATIONS AND SPIN DYNAMICS IN NANOWIRE QUANTUM MAGNETS</MTI>
<RTI>Elementary Excitations and Spin Dynamics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>T&#x00D4;RU</FNM>
<SNM>SAKAI</SNM>
<EAD>sakai@spring8.or.jp</EAD>
<X-REF REFID="S0129183109014527AF001"></X-REF>
<X-REF REFID="S0129183109014527AF002"></X-REF>
</AUT>
<AFF ID="S0129183109014527AF001">Synchrotron Radiation Research Center, Quantum Beam Science Directorate, Japan Atomic Energy Agency (JAEA), SPring-8, 1-1-1 Kouto, Sayo, Hyogo 679-5148, <CNY>Japan</CNY></AFF>
<AFF ID="S0129183109014527AF002">CREST Japan Science and Technology Agency (JST), 4-1-8 Honcho, Kawaguchi, Saitama 332-0012, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>TAKASHI</FNM>
<SNM>TONEGAWA</SNM>
<EAD>tonegawa@ccmails.fukui-ut.ac.jp</EAD>
<X-REF REFID="S0129183109014527AF003"></X-REF>
</AUT>
<AFF ID="S0129183109014527AF003">Department of Mechanical Engineering, Fukui University of Technology, Fukui 910-8505, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>KIYOMI</FNM>
<SNM>OKAMOTO</SNM>
<EAD>kokamoto@phys.titech.ac.jp</EAD>
<X-REF REFID="S0129183109014527AF004"></X-REF>
</AUT>
<AFF ID="S0129183109014527AF004">Department of Physics, Tokyo Institute of Technology, Tokyo 152-8551, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>We investigate the elementary excitations and magnetization dynamics of the recently synthesized single-chain magnets, which consist of <F><RM>Mn</RM></F> and <F><RM>Ni</RM></F> ions, and some related systems, using the numerical exact diagonalization of finite-size clusters and the density matrix renormalization group method. It is found that, as the easy-axis anisotropy <F>D</F> increases, a crossover of the lowest-lying elementary excitation should exist between the spin wave and Ising-like excitations. For the realistic trimer single-chain magnet, we estimate several crossover temperatures. In addition we predict that a magnetization plateau at 2/3 of the saturation magnetization would appear in the <F>(s, S) = (1, 2)</F> spin-alternating chain. The phase diagram of the plateau is also presented.</P>
</ABST>
<KWDG>
<KWD>Single-chain quantum magnet</KWD>
<KWD>elementary excitation</KWD>
<KWD>spin dynamics</KWD>
<KWD>magnetization plateau</KWD>
<KWD>quantum phase transition</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.10.Jm</KWD>
<KWD>75.40.Mg</KWD>
<KWD>75.50.Gg</KWD>
<KWD>75.40.Cx</KWD>
</KWDG>
</FRONT>
</ART>
