<ART ID="01454" PID="2009" JID="141" BPAGE="1485" EPAGE="1492" PII="S0129183109014540" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Simulations of Complex Behavior from Simple Models; Guest Editors: D. P. Landau and Y. Okabe</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURE OF IONS AND WATER AROUND A POLYELECTROLYTE IN A POLARIZABLE NANOPORE</MTI>
<RTI>Structure of Ions and Water Around a Polyelectrolyte in a Nanopore</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LEI</FNM>
<SNM>GUO</SNM>
<X-REF REFID="S0129183109014540AF001"></X-REF>
</AUT>
<AUT>
<FNM>ERIK</FNM>
<SNM>LUIJTEN</SNM>
<EAD>luijten@northwestern.edu</EAD>
<X-REF REFID="S0129183109014540FN001"></X-REF>
<X-REF REFID="S0129183109014540AF001"></X-REF>
</AUT>
<FTN ID="S0129183109014540FN001">
<P>Present address: Department of Materials Science and Engineering, Department of Engineering Sciences and Applied Mathematics, Northwestern University, Evanston, IL 60208, USA.</P></FTN>
<AFF ID="S0129183109014540AF001">Department of Materials Science and Engineering, University of Illinois at Urbana-Champaign, 1304 W Green Street Urbana, IL 61801, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>We study the distribution of ions and water within a pore in a polarizable membrane, in the presence of a stiff polyelectrolyte threaded through the pore. In this system, which represents a typical situation during the translocation of DNA, the distribution of both the ions and the water molecules is affected by the induced charges on the surface of the polarizable nanopore. Specifically, the concentration of counterions is enhanced near the surface of the pore, due to the attractive interaction with the induced charges. Conversely, the water within the pore is depleted, as a result of the disruption of hydrogen bonds by the induced charges.</P>
</ABST>
<KWDG>
<KWD>Translocation</KWD>
<KWD>nanopore</KWD>
<KWD>polyelectrolyte</KWD>
<KWD>polarization</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>61.20.Ja</KWD>
<KWD>87.14.Gg</KWD>
<KWD>87.15.Aa</KWD>
</KWDG>
</FRONT>
</ART>
