<ART ID="01438" PID="2009" JID="141" BPAGE="1313" EPAGE="1323" PII="S0129183109014382" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Simulations of Complex Behavior from Simple Models; Guest Editors: D. P. Landau and Y. Okabe</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXTENDED SCALING SCHEME FOR CRITICALLY DIVERGENT QUANTITIES AND CRITICAL EXPONENTS OF AN ISING SPIN GLASS</MTI>
<RTI>Extended Scaling Scheme for Critically Divergent Quantities</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K.</FNM>
<SNM>HUKUSHIMA</SNM>
<EAD>hukushima@phys.c.u-tokyo.ac.jp</EAD>
<X-REF REFID="S0129183109014382AF001"></X-REF>
</AUT>
<AFF ID="S0129183109014382AF001">Department of Basic Science, Graduate School of Arts and Sciences, University of Tokyo, 3-8-1 Komaba, Meguro-ku, Tokyo 153-8902, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>I. A.</FNM>
<SNM>CAMPBELL</SNM>
<X-REF REFID="S0129183109014382AF002"></X-REF>
</AUT>
<AFF ID="S0129183109014382AF002">Laboratoire des Collo&#x00EF;des, Verres et Nanomat&#x00E9;riaux, Universit&#x00E9; Montpellier II, 34095 Montpellier, <CNY>France</CNY></AFF>
<AUT>
<FNM>H.</FNM>
<SNM>TAKAYAMA</SNM>
<X-REF REFID="S0129183109014382AF003"></X-REF>
</AUT>
<AFF ID="S0129183109014382AF003">Institute for Solid State Physics, University of Tokyo, Kashiwa-no-ha 5-1-5, Kashiwa, 277-8581, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>A long-standing issue in a three-dimensional Ising spin glass (3DISG) is to settle the critical exponents. Numerical simulations and a conventional finite-size-scaling analysis have given controversial estimates, in particular, for the value of thermal exponent &#x03BD;. Here a recently proposed extended scaling scheme is reviewed and illustrated for the canonical two-dimensional Ising ferromagnet. By applying the extended scaling to our extensive Monte Carlo data for 3DISG, consistent estimates of critical parameters are obtained in contrast to previous analyses.</P>
</ABST>
<KWDG>
<KWD>Critical phenomena</KWD>
<KWD>phase transition</KWD>
<KWD>critical exponent</KWD>
<KWD>scaling</KWD>
<KWD>spin glass</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.50.Lk</KWD>
<KWD>75.40.Mg</KWD>
<KWD>05.50.+q</KWD>
</KWDG>
</FRONT>
</ART>
