<ART ID="01439" PID="2009" JID="141" BPAGE="1325" EPAGE="1333" PII="S0129183109014394" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Simulations of Complex Behavior from Simple Models; Guest Editors: D. P. Landau and Y. Okabe</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DOMAIN GROWTH IN COMPRESSIBLE 2D ISING MODELS UNDERGOING PHASE SEPARATION</MTI>
<RTI>Compressible 2D Ising Models Undergoing Phase Separation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. J.</FNM>
<SNM>MITCHELL</SNM>
<EAD>smitchell@physast.uga.edu</EAD>
<X-REF REFID="S0129183109014394AF001"></X-REF>
<X-REF REFID="S0129183109014394AF002"></X-REF>
</AUT>
<AUT>
<FNM>D. P.</FNM>
<SNM>LANDAU</SNM>
<EAD>dlandau@physast.uga.edu</EAD>
<X-REF REFID="S0129183109014394AF001"></X-REF>
<X-REF REFID="S0129183109014394AF002"></X-REF>
</AUT>
<AFF ID="S0129183109014394AF001">The Center for Simulational Physics, University of Georgia, Athens, GA 30602-2451, <CNY>USA</CNY></AFF>
<AFF ID="S0129183109014394AF002">The Department of Physics, University of Georgia, Athens, GA 30602-2451, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>High precision Monte Carlo simulations are used to study domain growth in a compressible two-dimensional spin-exchange Ising model with continuous particle positions and zero total magnetization. For mismatched systems, we measure significant deviations from the theoretically expected late-time domain growth, <F>R(t) = A + Bt<SUP>n</SUP></F> with <F>n = 1/3</F>. For a compressible model with no mismatch, we measure only a slight deviation from <F>n = 1/3</F>. Our results indicate that our current understanding of domain growth is incomplete.</P>
</ABST>
<KWDG>
<KWD>Ising model</KWD>
<KWD>compressible model</KWD>
<KWD>phase separation</KWD>
<KWD>domain growth</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.40.Gb</KWD>
<KWD>64.75.+g</KWD>
<KWD>64.60.Cn</KWD>
<KWD>61.25.Mv</KWD>
</KWDG>
</FRONT>
</ART>
