<ART ID="01441" PID="2009" JID="141" BPAGE="1345" EPAGE="1356" PII="S0129183109014412" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Simulations of Complex Behavior from Simple Models; Guest Editors: D. P. Landau and Y. Okabe</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SMALL PURE CARBON MOLECULES WITH SMALL-WORLD NETWORKS USING DENSITY FUNCTIONAL THEORY SIMULATIONS</MTI>
<RTI>Small Pure Carbon Molecules with Small-World Networks</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JEREMY A.</FNM>
<SNM>YANCEY</SNM>
<EAD>jyancey@clemson.edu</EAD>
<X-REF REFID="S0129183109014412AF001"></X-REF>
<X-REF REFID="S0129183109014412AF002"></X-REF>
</AUT>
<AUT>
<FNM>M. A.</FNM>
<SNM>NOVOTNY</SNM>
<EAD>man40@ra.msstate.edu</EAD>
<X-REF REFID="S0129183109014412AF001"></X-REF>
<X-REF REFID="S0129183109014412AF002"></X-REF>
</AUT>
<AFF ID="S0129183109014412AF001">Department of Physics and Astronomy, Mississippi State University, P. O. Box 5167, Mississippi State, Mississippi 39762-5167, <CNY>USA</CNY></AFF>
<AFF ID="S0129183109014412AF002">HPC<SUP>2</SUP> Center for Computational Sciences, Mississippi State University, P. O. Box 5167, Mississippi State, Mississippi 39762-5167, <CNY>USA</CNY></AFF>
<AUT>
<FNM>STEVEN R.</FNM>
<SNM>GWALTNEY</SNM>
<X-REF REFID="S0129183109014412AF003"></X-REF>
<X-REF REFID="S0129183109014412AF004"></X-REF>
</AUT>
<AFF ID="S0129183109014412AF003">Department of Chemistry, Mississippi State University, P. O. Box 9573, Mississippi State, Mississippi 39762-5167, <CNY>USA</CNY></AFF>
<AFF ID="S0129183109014412AF004">HPC<SUP>2</SUP> Center for Computational Sciences, Mississippi State University, P. O. Box 9573, Mississippi State, Mississippi 39762-5167, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>The possible existence of small, pure carbon molecules based on small-world networks is addressed using density functional theory simulations. A ring of atoms with one or more small-world connections between pairs of non-nearest-neighbor sites was chosen for the network topology. The small-world connections are made with and without additional carbon atoms placed along the link. The energy per atom of these small-world carbon systems is compared with benchmark molecules such as the <F><RM>C</RM><INF>20</INF></F> ring, bowl, and cage isomers, the <F><RM>C</RM><INF>60</INF></F> Buckyball, monocyclic pure carbon rings ranging from <F><RM>C</RM><INF>4</INF></F> to <F><RM>C</RM><INF>60</INF></F>, bare linear carbon chains ranging from <F><RM>C</RM><INF>2</INF></F> to <F><RM>C</RM><INF>36</INF></F>, and various graphitic fragments without hydrogens. The results of the energy per atom for some of these small-world clusters provide an indication that such pure carbon molecules are reasonable for real world synthesis.</P>
</ABST>
<KWDG>
<KWD>Small-world networks</KWD>
<KWD>nanomaterial design</KWD>
<KWD>carbon clusters</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.10.Ox</KWD>
<KWD>36.90.+f</KWD>
<KWD>61.48.+c</KWD>
<KWD>81.05.Zx</KWD>
<KWD>89.75.Hc</KWD>
</KWDG>
</FRONT>
</ART>
