<ART ID="01443" PID="2009" JID="141" BPAGE="1367" EPAGE="1376" PII="S0129183109014436" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Simulations of Complex Behavior from Simple Models; Guest Editors: D. P. Landau and Y. Okabe</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NONEQUILIBRIUM RELAXATION STUDIES FOR FRUSTRATED SPIN SYSTEMS WITH KOSTERLITZ&#x2013;THOULESS TRANSITIONS</MTI>
<RTI>Nonequilibrium Relaxation Studies for FSS with KT Transitions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YUKIYASU</FNM>
<SNM>OZEKI</SNM>
<EAD>yozeki@pc.uec.ac.jp</EAD>
<X-REF REFID="S0129183109014436AF001"></X-REF>
</AUT>
<AUT>
<FNM>SATOSHI</FNM>
<SNM>YOTSUYANAGI</SNM>
<X-REF REFID="S0129183109014436AF001"></X-REF>
</AUT>
<AFF ID="S0129183109014436AF001">Department of Physics and Chemistry, The University of Electro-Communications, 1-5-1 Chofugaoka, Chofu-shi, Tokyo 182-8585, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>The <F>q</F>-state clock gauge glass model in two dimensions with <F>q = 6</F>, 8, 10, 12, 14, 16 is studied by the use of the nonequilibrium relaxation analysis of the Kosterlitz&#x2013;Thouless (KT) transition. The successive transitions of FM-KT-PM phases are investigated along the Nishimori line. For the upper critical temperature, it is found that the transition temperature is almost the same as in the continuous case for all <F>q</F> values. The lower transition temperature is found to be proportional to <F>1/q<SUP>2</SUP></F>. While the present model is not self-dual, we have a remarkable behavior with respect to the duality relation derived for the self-dual Villain-type model.</P>
</ABST>
<KWDG>
<KWD>Gauge glass</KWD>
<KWD>nonequilibrium relaxation method</KWD>
<KWD>Kosterlitz&#x2013;Thouless transition</KWD>
<KWD>clock model</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>61.43.Bn</KWD>
<KWD>75.30.Kz</KWD>
<KWD>75.10.Nr</KWD>
</KWDG>
</FRONT>
</ART>
